body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }
* { margin:0; padding:0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -ms-tap-highlight-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0, 0, 0, 0); box-sizing:border-box; -webkit-box-sizing:border-box; }
fieldset, img { border:0; }
ol, ul { list-style:none; }
li { list-style-type:none; }
em { font-style:normal; }
input, button, select, textarea { outline:none; }
textarea { resize:none; }
table { border-collapse:collapse; border-spacing:0; }
p { text-align:justify; text-justify:distribute; }
a { text-decoration:none; }
a:hover { color:#c60000; text-decoration:none; }
h1, h2, h3, h4, h5, h6 { font-size:18px; font-weight:normal; }
.cl { clear:both; }
/* 兼容的清除浮动 */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { zoom: 1; display: block; }
.fl { float:left; }
.fr { float:right; }
/*yy81_fixed部分*/
.float_ft { z-index:99999; left:0; width:100%; overflow:hidden; zoom:1; position:fixed; bottom:0; }
.float_ft li { width:50%; float:left; text-align:center;     background: #732123;}
.float_ft li a{display:block;}
.float_ft li.bg{ background:#EA5504;}
.float_ft li img { vertical-align:bottom; border:0; width:auto; margin:0 auto;max-width:100%;}

